/* line 2, ../sass/partials/_top-header.scss */

#logo img {
	height: 40px;
	width: auto;
	margin-top: 5px;
}

/* line 10, ../sass/partials/_top-header.scss */

.mobile-home-link {
	position: absolute;
	display: block;
	width: 240px;
	height: 50px;
}

/* line 51, ../sass/partials/_top-header.scss */

.navbar-inverse .navbar-brand {
	display: none;
}

/* line 55, ../sass/partials/_top-header.scss */

.navbar-right {
	padding-top: 8px;
}

/* line 57, ../sass/partials/_top-header.scss */

.navbar-right .phone-number {
	position: relative;
	top: 3px;
	display: inline-block;
	color: #fff;
	margin: 0 10px;
	font-size: 18px;
}

/* line 69, ../sass/partials/_top-header.scss */

.rw-logo {
	margin: 30px 0 40px;
	width: 400px;
	height: auto;
	background: white;
}

/* line 80, ../sass/partials/_top-header.scss */

.featured-btn a {
	background: #0998b9;
}

/* line 82, ../sass/partials/_top-header.scss */

.featured-btn a:hover {
	background: #0bc0ea !important;
}

/* line 91, ../sass/partials/_top-header.scss */

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}

/* line 94, ../sass/partials/_top-header.scss */

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #0998b9;
}

/* line 98, ../sass/partials/_top-header.scss */

.hero {
	background: #0998b9;
	margin-top: -20px;
}

/* line 113, ../sass/partials/_top-header.scss */

.hero h2 {
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-style: normal;
	display: block;
	font-size: 42px;
	line-height: 52px;
	text-align: left;
}

/* line 132, ../sass/partials/_top-header.scss */

.hero h3 {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-style: normal;
	display: block;
	font-size: 20px;
	line-height: 30px;
	margin: 0;
	padding-left: 5px;
	background: #000;
	padding: 3px 10px 10px;
	color: #fff;
	text-align: center;
	margin: 0;
	height: 40px;
	margin-top: -3px;
}

/* line 147, ../sass/partials/_top-header.scss */

.hero .container {
	position: relative;
	height: 100%;
}

/* line 157, ../sass/partials/_top-header.scss */

.btn-container {
	position: absolute;
	bottom: 50px;
	left: 0;
}

/* line 171, ../sass/partials/_top-header.scss */

.btn-container .btn-danger {
	margin-left: 20px;
}

/* line 179, ../sass/partials/_top-header.scss */

.btn-danger {
	background-color: #c9422c;
}

/* line 181, ../sass/partials/_top-header.scss */

.btn-danger:hover {
	background-color: #e13013;
}

/* line 186, ../sass/partials/_top-header.scss */

.navbar-collapse {
	position: relative;
}

/* line 190, ../sass/partials/_top-header.scss */

.menu-slogan {
	position: absolute;
	color: #fff;
}

/* line 1, ../sass/partials/_front-page.scss */

.testimonials {
	background: #0998b9;
	text-align: center;
	color: #fff;
}

/* line 8, ../sass/partials/_front-page.scss */

.testimonials blockquote {
	border-left: none;
	line-height: 34px;
}

/* line 11, ../sass/partials/_front-page.scss */

.testimonials blockquote p {
	font-weight: 400;
	margin-bottom: 0;
}

/* line 15, ../sass/partials/_front-page.scss */

.testimonials blockquote footer {
	color: #fff;
	font-size: 100%;
	font-weight: 700;
	opacity: .8;
}

/* line 20, ../sass/partials/_front-page.scss */

.testimonials blockquote footer:before {
	content: '';
}

/* line 30, ../sass/partials/_front-page.scss */

.circlenumber {
	background: #0998b9;
	color: #fff;
	font-size: 32px;
	width: 65px;
	height: 65px;
	padding: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	display: block;
	margin: 0 auto;
	line-height: 54px;
}

/* line 44, ../sass/partials/_front-page.scss */

.boxes {
	margin-top: 40px;
}

/* line 48, ../sass/partials/_front-page.scss */

.circle-container-div {
	margin: 20px 0 0;
	padding: 0;
}

/* line 55, ../sass/partials/_front-page.scss */

.circle-container-div li {
	float: left;
	display: inline-block;
}

/* line 71, ../sass/partials/_front-page.scss */

.circle-container {
	display: inline-block;
	float: left;
	text-align: center;
	padding: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	background: red;
	color: #fff;
	font-size: 18px;
	line-height: 20px;
}

/* line 83, ../sass/partials/_front-page.scss */

.circle-container i {
	font-size: 32px;
	display: block;
	margin: 8px 0 4px;
}

/* line 107, ../sass/partials/_front-page.scss */

.blue-slab {
	background: #0998b9;
	text-align: center;
	padding: 50px 0;
}

/* line 111, ../sass/partials/_front-page.scss */

.blue-slab p {
	color: #fff;
	font-size: 22px;
}

/* line 117, ../sass/partials/_front-page.scss */

.above-footer .btn-bottom {
	margin-top: 20px;
	float: left;
	display: inline-block;
	width: 22%;
	margin-right: 4%;
}

/* line 131, ../sass/partials/_front-page.scss */

.above-footer .btn-bottom .last {
	margin-right: 0;
}

/* line 1, ../sass/partials/_typography.scss */

.section-heading {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-style: normal;
	text-align: center;
	color: #666666;
}

/* line 8, ../sass/partials/_typography.scss */

h3.home {
	color: #0998b9;
}

/* line 13, ../sass/partials/_typography.scss */

.section p {
	font-size: 18px;
}

/* line 20, ../sass/partials/_typography.scss */

.modal-body p {
	color: #000;
}

/* line 1, ../sass/partials/_partner-logos.scss */

.partner-logos {
	background: #fff;
}

/* line 3, ../sass/partials/_partner-logos.scss */

.partner-logos ul {
	margin: 20px 0 10px;
	padding: 0;
}

/* line 6, ../sass/partials/_partner-logos.scss */

.partner-logos ul li {
	display: inline-block;
	float: left;
	margin-right: 40px;
	height: 80px;
	line-height: 80px;
}

/* line 14, ../sass/partials/_partner-logos.scss */

.partner-logos ul li:last-child {
	margin-right: 0;
}

/* line 17, ../sass/partials/_partner-logos.scss */

.partner-logos ul li img {
	max-width: 150px;
	height: auto;
}

/* line 28, ../sass/partials/_partner-logos.scss */

.partner-logos.partners ul {
	margin: 20px 0 40px;
}

/* line 10, ../sass/partials/_modal.scss */

.modal-body {
	padding: 15px 12px 15px  25px;
}

/* line 13, ../sass/partials/_modal.scss */

.gform_title {
	color: #0998b9;
	text-align: center;
}

/* line 17, ../sass/partials/_modal.scss */

.gform_description {
	text-align: center;
	display: block;
}

/* line 22, ../sass/partials/_modal.scss */

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
	margin-left: 2px !important;
}

/* line 26, ../sass/partials/_modal.scss */

.modal-header {
	background: #0998b9;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

/* line 31, ../sass/partials/_modal.scss */

.modal-title {
	color: #fff;
	text-align: center;
	font-weight: bold;
}

/* line 37, ../sass/partials/_modal.scss */

.btn-blue {
	background-color: #0998b9;
	color: #fff;
	border: #044858;
}

/* line 41, ../sass/partials/_modal.scss */

.btn-blue:hover {
	background: #0bc0ea;
	color: #fff;
}

/* line 47, ../sass/partials/_modal.scss */

.form-comments {
	display: none;
}

/* line 51, ../sass/partials/_modal.scss */

#request-callback .form-comments {
	display: block;
}

/* line 54, ../sass/partials/_modal.scss */

#request-callback .looking-to-borrow {
	display: none;
}

/* line 3, ../sass/partials/_footer.scss */

#footer {
	background: #393939;
	color: #fff;
}

/* line 7, ../sass/partials/_footer.scss */

#footer .footerdisclaimer {
	text-align: center;
	font-size: 12px;
}

/* line 21, ../sass/partials/_footer.scss */

#footer .social-icons {
	padding: 0 0 10px;
}

/* line 23, ../sass/partials/_footer.scss */

#footer .social-icons a {
	color: #fff;
	font-size: 18px;
}

/* line 28, ../sass/partials/_footer.scss */

#footer a {
	color: #fff;
}

/* line 30, ../sass/partials/_footer.scss */

#footer a:hover {
	color: #0998b9;
	text-decoration: none;
}

/* line 35, ../sass/partials/_footer.scss */

#footer .copydiv,
#footer .footer-menu {
	padding: 10px 0;
}

/* line 40, ../sass/partials/_footer.scss */

#footer .footer-menu li a {
	border: none;
}

/* line 1, ../sass/partials/_page.scss */

.main-content {
	margin-top: 70px;
	margin-bottom: 80px;
	min-height: 600px;
}

/* line 9, ../sass/partials/_page.scss */

.page-content {
	background: #fff;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}

/* line 17, ../sass/partials/_page.scss */

.page-title {
	margin: 0 0 10px 0;
	font-size: 20px;
}

/* line 24, ../sass/partials/_page.scss */

.sidebar .menu {
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
}

/* line 28, ../sass/partials/_page.scss */

.sidebar .menu li {
	margin: 10px 0;
	padding: 0;
}

/* line 31, ../sass/partials/_page.scss */

.sidebar .menu li a {
	color: #393939;
	font-size: 20px;
}

/* line 34, ../sass/partials/_page.scss */

.sidebar .menu li a:hover {
	color: #0998b9;
	text-decoration: none;
}

/* line 41, ../sass/partials/_page.scss */

.sidebar .menu li.current_page_item a {
	color: #0998b9;
}

/* line 1, ../sass/partials/_carousel.scss */

#h2-carousel {
	height: 130px;
	width: 580px;
	overflow: hidden;
}

/* line 1, ../sass/partials/_styles.scss */

a {
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

/* line 5, ../sass/partials/_styles.scss */

#wrapper {
	margin: 0 !important;
	padding: 0;
}

/* line 10, ../sass/partials/_styles.scss */

.btn-outline {
	color: #563d7c;
	background-color: transparent;
	border-color: #563d7c;
}

/* line 14, ../sass/partials/_styles.scss */

.btn-outline:active,
.btn-outline:focus,
.btn-outline:hover {
	color: #fff;
	background-color: #563d7c;
	border-color: #563d7c;
}

/* line 21, ../sass/partials/_styles.scss */

.btn-outline-inverse {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

/* line 25, ../sass/partials/_styles.scss */

.btn-outline-inverse:active,
.btn-outline-inverse:focus,
.btn-outline-inverse:hover {
	color: #212121;
	text-shadow: none;
	background-color: #fff;
	border-color: #fff;
}

/* line 34, ../sass/partials/_styles.scss */

.section {
	padding: 20px 0 50px;
}

/* line 37, ../sass/partials/_styles.scss */

.section-1 {
	background: #eeeeee;
}

/* line 40, ../sass/partials/_styles.scss */

.section-2 {
	background: #fff;
}

/* line 44, ../sass/partials/_styles.scss */

.btn-wide {
	width: 280px;
	margin: 24px auto 0;
	display: block;
}

/* line 50, ../sass/partials/_styles.scss */

.scroll-top {
	padding: 10px;
}

/* line 54, ../sass/partials/_styles.scss */

.btn {
	outline: none !important;
}

/* line 23, ../sass/app.scss */

body {
	-webkit-font-smoothing: auto;
	-moz-osx-font-smoothing: auto;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	background: #F3F5F5;
}

/* line 26, ../sass/app.scss */

body.home {
	background: #fff;
}

@media (min-width: 768px) {

/* line 98, ../sass/partials/_top-header.scss */

.hero {
	background: #0998b9 url("../images/background_4.jpg") top right no-repeat;
	height: 520px;
}

/* line 190, ../sass/partials/_top-header.scss */

.menu-slogan {
	left: 170px;
	font-size: 14px;
	top: -3px;
}

/* line 55, ../sass/partials/_front-page.scss */

.circle-container-div li {
	width: 18.4% !important;
}

/* line 41, ../sass/partials/_mixins.scss */

.circle-container-div li:nth-child(n) {
	margin-bottom: 2% !important;
	margin-right: 2% !important;
}

/* line 45, ../sass/partials/_mixins.scss */

.circle-container-div li:nth-child(5n) {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

/* line 64, ../sass/partials/_front-page.scss */

.circle-container-div li:last-child {
	display: none;
}

/* line 5, ../sass/partials/_modal.scss */

.modal-dialog {
	width: 410px;
}

/* line 7, ../sass/partials/_footer.scss */

#footer .footerdisclaimer {
	padding: 0 0 20px;
}

/* line 48, ../sass/partials/_footer.scss */

.footer-menu,
#footer .social-icons,
.copyright,
.copydiv {
	text-align: center;
}

}

@media (min-width: 992px) {

/* line 190, ../sass/partials/_top-header.scss */

.menu-slogan {
	left: 340px;
	font-size: 20px;
	top: -5px;
}

/* line 1, ../sass/partials/_front-page.scss */

.testimonials {
	height: 150px;
}

/* line 7, ../sass/partials/_footer.scss */

#footer .footerdisclaimer {
	padding: 0 50px 20px;
}

/* line 45, ../sass/partials/_page.scss */

.sidebar .menu li.current_page_item:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12.5px 15px 12.5px 0;
	border-color: transparent #ccc transparent transparent;
	right: -15px;
	z-index: 500;
}

/* line 56, ../sass/partials/_page.scss */

.sidebar .menu li.current_page_item:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12.5px 15px 12.5px 0;
	border-color: transparent #ffffff transparent transparent;
	right: -16px;
	z-index: 1000;
}

}

@media (min-width: 1200px) {

/* line 98, ../sass/partials/_top-header.scss */

.hero {
	background: #0998b9 url("../images/background_5.jpg") top right no-repeat;
}

}

@media (max-width: 767px) {

/* line 17, ../sass/partials/_top-header.scss */

.navbar-header {
	background: white url("../images/logo.png") left no-repeat;
	-webkit-background-size: auto 80%;
	-moz-background-size: auto 80%;
	-o-background-size: auto 80%;
	background-size: auto 80%;
}

/* line 23, ../sass/partials/_top-header.scss */

.navbar-right {
	display: none;
}

/* line 28, ../sass/partials/_top-header.scss */

.navbar-toggle {
	margin-left: 8px;
}

/* line 34, ../sass/partials/_top-header.scss */

.navbar-inverse .navbar-toggle {
	border-color: #004563;
}

/* line 39, ../sass/partials/_top-header.scss */

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #0998b9;
}

/* line 45, ../sass/partials/_top-header.scss */

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #004563;
}

/* line 69, ../sass/partials/_top-header.scss */

.rw-logo {
	display: none;
}

/* line 98, ../sass/partials/_top-header.scss */

.hero {
	background: #0998b9 url("../images/background_xs.jpg") top right no-repeat;
	-webkit-background-size: auto 250px;
	-moz-background-size: auto 250px;
	-o-background-size: auto 250px;
	background-size: auto 250px;
	height: inherit;
}

/* line 113, ../sass/partials/_top-header.scss */

.hero h2 {
	font-size: 24px;
	line-height: 32px;
	margin: 0;
	padding-left: 5px;
	background: #004563;
	padding: 3px 10px 10px;
}

/* line 147, ../sass/partials/_top-header.scss */

.hero .container {
	padding-left: 0;
	padding-right: 0;
}

/* line 157, ../sass/partials/_top-header.scss */

.btn-container {
	position: static;
	bottom: auto;
	width: 100%;
	padding: 0 15px;
}

/* line 166, ../sass/partials/_top-header.scss */

.btn-container .btn {
	margin-top: 10px;
	width: 100%;
}

/* line 171, ../sass/partials/_top-header.scss */

.btn-container .btn-danger {
	margin-left: 0;
}

/* line 190, ../sass/partials/_top-header.scss */

.menu-slogan {
	display: none;
}

/* line 48, ../sass/partials/_front-page.scss */

.circle-container-div {
	width: 280px;
	margin: 20px auto 0 auto;
}

/* line 55, ../sass/partials/_front-page.scss */

.circle-container-div li {
	margin: 10px;
}

/* line 117, ../sass/partials/_front-page.scss */

.above-footer .btn-bottom {
	width: 100%;
}

/* line 1, ../sass/partials/_partner-logos.scss */

.partner-logos {
	display: none;
}

/* line 60, ../sass/partials/_modal.scss */

.gf_left_half,
.gf_right_half {
	width: 100% !important;
	float: none !important;
}

/* line 7, ../sass/partials/_footer.scss */

#footer .footerdisclaimer {
	padding: 0 0 20px;
}

/* line 54, ../sass/partials/_footer.scss */

.footer-menu,
#footer .social-icons,
.copyright,
.copydiv {
	text-align: center;
}

/* line 1, ../sass/partials/_carousel.scss */

#h2-carousel {
	width: 100%;
	height: 80px;
	margin-top: 250px;
}

}

@media (max-width: 320px) {

/* line 113, ../sass/partials/_top-header.scss */

.hero h2 {
	font-size: 18px;
}

}

